
  .zig-zag-section .box .box-details h2, .h2 {
    font-size: 2.4em !important;
    line-height: 1.1 !important;
    margin: 0 0 8px !important;
    padding-top: 0 !important;
  }
  .zig-zag-section .box .box-details .md\:pt-15 {
    padding-top: 3px;
}

{# Tablet Styling #}
  @media(max-width:991px){
    .baseModuleStyle{
      {% if module.style.spacing.change_spacing %} {% endif %}
    }
    .inner-wrap {
      flex-wrap: wrap;
    }
    .inner-wrap .left-part {
      order: 2;
    }
    .inner-wrap .right-part {
      order: 1;
    }
  }
  {# End Tablet Styling #}

  {# Mobile Styling #}
  @media(max-width:767px){
    .baseModuleStyle{
      {% if module.style.spacing.change_spacing %} {% endif %}
    }
    .inner-wrap {
      flex-wrap: wrap;
    }
    .inner-wrap .left-part {
      order: 2;
    }
    .inner-wrap .right-part {
      order: 1;
    }
  }
  {# End Mobile Styling #}
